<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.910999298096</MDI>
      <MDI key="STATISTICS_MEAN">0.90494075113716</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.690000534058</MDI>
      <MDI key="STATISTICS_STDDEV">6.7647545240451</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
